﻿body {
    background: #f2f3f8;
    font-family: 'Roboto', sans-serif !important;
}
.form-control:focus {
    border-color :#0076F5;
}
.page-link:focus {
    box-shadow: 0 0 0 0.1rem #0076F5 !important;
    border-color: #0076F5 !important;
}
.form-control:focus {
    box-shadow: none;
}
.form-control {
    font-size: 13px;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: 400;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
}
.btn:focus, .btn.focus {
    text-decoration: underline;
    border: 2px solid rgba(0,0,0,.3);
    box-sizing: border-box;
}

.btn-black {
    background-color: black;
    color: white;
}

.btn.btn-black:hover {
    color: white;
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
    text-decoration: underline;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color: #0052B0;
    border-color: #0052B0;
}


.text-danger {
    color: #B5000F !important;
    font-size: 12px;
    font-weight: 400;
}
.text-success {
    color: #1dc9b7;
    font-size: 12px;
    font-weight: 400;
}
.input-validation-error {
    border-color: #a94442;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

    .input-validation-error:focus {
        border-color: #843534;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #ce8483;
    }
.btn-primary {
    color: #fff;
    background-color: #0052B0;
    border-color: #0052B0;
}
.btn {
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    line-height: 1.5;
    border-radius: 0.25rem;
    box-shadow: 0px 4px 16px 0px rgba(88, 103, 221, 0.15);
}
.mainBlock {
    background: #0052B0;
    text-align: center;
    /* padding: 8.57rem 0 25rem 0; */
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 50px;
    color: white;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 50px;
    padding-right: 50px;
}
.tile {
    background-color:white;
    border-right:1px solid #e1f1ff;
    height:100%;
    padding:30px;
}
    .tile:hover {
       
    }
.tile:last-child{
    border-right:none;
}
    .tile h2 {
      margin-top:30px;
        font-size: 1.64rem;
        color: #595d6e;
    }
    .tile p {
        color: #74788d;
        font-size:13px;
        font-weight:500;
    }
    .tile .btn{

        margin-top:30px;
    }
.card.ai-card {
    margin-top: 25px;
    box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
    border-radius: 4px;
    border:0 none;
    margin-bottom:25px;
}
    .card.ai-card .card-header {
        background-color: white;
        border-bottom: 3px solid #ebedf2;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
        .card.ai-card .card-header h1 {
            margin: .5rem;
        }
         .card.ai-card .card-footer {
    background-color: white;
    border-top: 1px solid #ebedf2;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
h1 {
    font-size: 28px;
    line-height: 1.2143;
}
h1, h2 {
    font-weight: 900;
}
.form-group label {
    font-size: 15px;
    line-height: 1.46668;
    font-weight: bold;
}
.aiActionBar {
    border-radius: 4px;
    margin-bottom: 20px;
    background: #f2f3f8;
}
.tooltip {
    font-weight: 600;
}

.navbar.ai-nav {
    background-color: white !important;
    border-bottom:1px solid #ebedf2
}
    .navbar.ai-nav .nav-item img {
        height: 26px;
    }

.navbar-light.navbar.ai-nav .navbar-nav .nav-link {
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    line-height: 1.5;
    color:black;
}
.ai-nav .nav-item{
    margin-left:5px;
    margin-right:5px;
}
.ai-nav .nav-item.active {
    background-color: rgba(44,119,244,.05);
    border-radius: 4px;
}
.ai-nav .nav-item:hover {
    background-color: rgba(44,119,244,.05);
    border-radius: 4px;
}
    .ai-nav .nav-item:hover a.nav-link {
        color: #0052B0 !important;
    }


    .ai-nav .nav-item.active a.nav-link {
        color: #0052B0 !important;
    }

.headerDiv {
    box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.08);
    background-color: white;
    padding: .5rem 0rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
        .headerDiv h1 {
            display: inline-block;
            margin: .5rem;
            word-break: break-word;
        }
    .headerDiv .actions {
        justify-content: flex-end;
        align-items: center;
        vertical-align: middle;
        margin: .5rem;
    }


.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}


.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.kt-widget31{
    width:100%;
}
    .kt-widget31 .kt-widget31__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 0.5rem;
        padding-bottom: 0.5rem ;
        border-bottom: .07rem dashed #ebedf2;
    }
        .kt-widget31 .kt-widget31__item:last-child {
            border-bottom: none;
        }
        .kt-widget31 .kt-widget31__item .kt-widget31__content {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
        .kt-widget31 .kt-widget31__item .kt-widget31__content .kt-widget31__info {
            padding: 0 1.2rem;
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }
            .kt-widget31 .kt-widget31__item .kt-widget31__content .kt-widget31__info .kt-widget31__username {
                font-weight: 500;
                font-size: 14.3px;
                color: #595d6e;
                -webkit-transition: color 0.3s ease;
                transition: color 0.3s ease;
                color: #595d6e;
            }
            .kt-widget31 .kt-widget31__item .kt-widget31__content .kt-widget31__info .kt-widget31__text {
                font-size: 1rem;
                margin: 0;
                font-weight: 400;
                color: #74788d;
            }
        .kt-widget31 .kt-widget31__item .kt-widget31__content:last-child {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            width: 35%;
        }
        .kt-widget31 .kt-widget31__item .kt-widget31__content .kt-widget31__progress {
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
            padding-right: 3rem;
        }
.kt-widget31 .kt-widget4__item .kt-widget4__pic {
    padding-right: 1rem;
}
.kt-widget31 .kt-widget4__pic img {
    width: 3rem;
    border-radius: 4px;
}
@media (max-width:768px) {
    .kt-widget31 .kt-widget31__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

        .kt-widget31 .kt-widget31__item .kt-widget31__content {
            width: 100%
        }

            .kt-widget31 .kt-widget31__item .kt-widget31__content:last-child {
                width: 100%;
                margin: 1rem 0
            }
}
.actionDiv {
    border-bottom: 1px solid #ebedf2;
    background-color: white;
    padding: .5rem 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.lefdiv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.actionDiv .actions {
    justify-content: flex-end;
    align-items: center;
    vertical-align: middle;
    margin: .5rem;
}
.borderbottom {
    border-bottom: 1px solid #ebedf2;
}
.dropdown-item {
    padding: .25rem 1.0rem;
    font-size: 13px;
}
.dropdown-menu {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px 0px;
    border: none;
    border-radius: 0px;
}
    .dropdown-menu.multidrop {

    }
 .dropdown-item.hover,  .dropdown-item:hover {
    color: #0052B0;
}

 .dropdown-item.active,  .dropdown-item:active {
    background-color: white;
    color: #0052B0;
}
.multidrop .dropdown-item.hover, .multidrop .dropdown-item:hover {
    color: #0052B0;
}
.multidrop .dropdown-item.active, .multidrop .dropdown-item:active {
    background-color: white;
    color: #0052B0;
}
.nav-link .btn {
    color: white;
}
.ms-CommandButton-button:hover {
    background-color: rgb(218, 218, 218);
}

.linkHeader {
    font-size: 14.3px;
    font-weight: 600;
}
.infoLine {
    font-size: 11.375px;
    font-weight:600;
    word-break:break-word;
}


.table .kt-widget4__pic{
    display:inline-block;
}
.table .kt-widget31__info{
    display:inline-block;
}
.btnDownload{
    margin-right:3px;
}
div.dataTables_wrapper div.dataTables_length label{
    font-size:13px;
}
div.dataTables_wrapper div.dataTables_filter label {
    font-size: 13px;
}
div.dataTables_wrapper div.dataTables_info{
    font-size:13px;
}
.pagination{
    font-size:13px;
}

.btn.btn-default {
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
    box-shadow:none !important;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open > .dropdown-toggle.btn-default {
        color: #333333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }



.infowidget .kt-widget__label{
    font-size:13px;
    font-weight:600;
}
.infowidget .kt-widget__data {
    font-size: 13px;
    font-weight: 500;
}
.infowidget {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: .5rem;
}


.listView {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}
    .listView .listViewItem {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-top: 1rem;
        padding-bottom: 1rem;
        border-bottom: 1px dashed #ebedf2;

    }
        .listView .listViewItem .kt-widget4__info {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            padding-right: 1.25rem;
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            word-break:break-word;
        }


        .listView .listViewItem .kt-widget4__pic {
            padding-right: 1.25rem;
        }

        .listView .listViewItem .kt-widget4__text {
            font-size: 13px;
            font-weight: 400;
            margin-bottom: .3rem;
        }
        .listView .listViewItem .btn.btn-default.btn-sm {
        margin-left:5px;
        }

    .modal-title {
        font-size: 16.9px;
        font-weight: 600;
    }
.modal-body{
    font-size:13px;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
body {
    overflow-x: visible;
    overflow-y: auto;
}
.cardsList {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}
.cardsList .card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}
    .cardsList .card:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

.ai-card .navbar {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.smallrightmargin{
    margin-right:3px;
}
.fa-blank {
    visibility: hidden !important;
}
#tblFiles td {
    vertical-align: middle;
    padding: .5rem;
}
.has-search .form-control {
    padding-right: 2.0rem;
}
.has-search .fa-search {
    position: absolute;
    right: 0;
    vertical-align: middle;
    margin: auto;
    width: calc(1.5em + .75rem );
    height: calc(1.5em + .75rem );
    line-height: calc(1.5em + .75rem );
    padding-right: .5rem !important;
    color: #0052B0;
}
.targetName{
    font-weight:bold;
    margin-left:5px;
    word-break:break-word;
}
td.break {
    word-break: break-word;
}
.kt-widget31__content {
    display: flex;
    align-items: center;
}
.kt-widget31__text{
    margin-bottom:2px;
}
#tblAdminRoles td {
    vertical-align: middle;
    padding: .5rem;

}
.h2Header {
    display: inline-block;
    font-size: 23px;
    vertical-align: middle;
    line-height: unset;
    margin:0;
}

.alert-warning {
    background-color: #ffb822;
    border-color: #ffb822;
    color: black;
    font-size: 13px;
    font-weight: 300;
}
.standardsDiv .custom-control-label {
    font-size: 13px;
    line-height: 1.8;
    font-weight:400;
}
.aiRemediationRequests .card-footer {
    padding: .75rem 1.0rem;
}
.size15{
    font-size:15px;
}
.tag .removeMail {
    color: red;
    margin-left: 5px;
}
.headerDiv h1 img {
    width:32px;
    height:32px;
}
.mess.mess-success .mess-text {
    color: #fff;
}
.mess .mess-text {
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.mess .mess-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 1.25rem 0 0;
}
.mess .mess-close {
    padding: 0 0 0 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.mess.mess-Primary .mess-close {
    color: #fff;
}

.mess {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 1rem 2rem;
    margin: 0 0 20px 0;
    border-radius: 4px;
}
.mess-success {
    color: #0f695f;
    background-color: #d2f4f1;
    border-color: #c0f0eb;
}
.mess.mess-success {
    background: #1dc9b7;
    border: 1px solid #1dc9b7;
    color: #fff;
}
.mess {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.mess-error {
    background: #fd397a;
    border: 1px solid #fd397a;
    color: #fff;
}
.mess-warning {
    background: #ffb822;
    border: 1px solid #ffb822;
    color: #111;
}

.mess-Primary {
    background: #5867dd;
    border: 1px solid #5867dd;
    color: #fff;
}
.textInfoSmall {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: .3rem;
}
.form-control.is-search {
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 475.084 475.084' style='enable-background:new 0 0 475.084 475.084;' xml:space='preserve' class=''%3E%3Cg%3E%3Cg%3E%3Cpath d='M464.524,412.846l-97.929-97.925c23.6-34.068,35.406-72.047,35.406-113.917c0-27.218-5.284-53.249-15.852-78.087 c-10.561-24.842-24.838-46.254-42.825-64.241c-17.987-17.987-39.396-32.264-64.233-42.826 C254.246,5.285,228.217,0.003,200.999,0.003c-27.216,0-53.247,5.282-78.085,15.847C98.072,26.412,76.66,40.689,58.673,58.676 c-17.989,17.987-32.264,39.403-42.827,64.241C5.282,147.758,0,173.786,0,201.004c0,27.216,5.282,53.238,15.846,78.083 c10.562,24.838,24.838,46.247,42.827,64.234c17.987,17.993,39.403,32.264,64.241,42.832c24.841,10.563,50.869,15.844,78.085,15.844 c41.879,0,79.852-11.807,113.922-35.405l97.929,97.641c6.852,7.231,15.406,10.849,25.693,10.849 c9.897,0,18.467-3.617,25.694-10.849c7.23-7.23,10.848-15.796,10.848-25.693C475.088,428.458,471.567,419.889,464.524,412.846z M291.363,291.358c-25.029,25.033-55.148,37.549-90.364,37.549c-35.21,0-65.329-12.519-90.36-37.549 c-25.031-25.029-37.546-55.144-37.546-90.36c0-35.21,12.518-65.334,37.546-90.36c25.026-25.032,55.15-37.546,90.36-37.546 c35.212,0,65.331,12.519,90.364,37.546c25.033,25.026,37.548,55.15,37.548,90.36C328.911,236.214,316.392,266.329,291.363,291.358z ' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%230052B0'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    margin-right:5px;
}
.nav-link span{
    vertical-align:middle;
}
.select2{
    width:100% !important;
}
.dwnBtn {
    display: flex;
    align-items: center;
}
    .dwnBtn .fa-file-download {
        margin-right: 3px;
    }
.kt-widget4__username {
    width: fit-content;
}
.form-control.is-search.isSearching {
    background-image: url(Rolling.svg);
}
.container-fluid{
    padding-left:25px;
    padding-right:25px;
}
.badge {
    white-space:normal;
}
.white-heading {
    color: #ffffff;
}


th .sort-btn {
    all: unset;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    font: inherit;
    color: inherit;
}
